Bug 484539 - error in compiling glibc on CentOS5.2
error in compiling glibc on CentOS5.2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-07 23:40 EST by higezo
Modified: 2009-02-11 05:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 05:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
execution log of "rpmbuild --rebuild glibc-2.9.90-3.src.rpm > log 2>&1 &" (16.90 KB, application/x-gzip)
2009-02-07 23:40 EST, higezo
no flags Details

  None (edit)
Description higezo 2009-02-07 23:40:10 EST
Created attachment 331223 [details]
execution log of "rpmbuild --rebuild glibc-2.9.90-3.src.rpm > log 2>&1 &"

Description of problem:

I have been getting compile error of glibc for last few months.
I know this is an irregular case as I use CentOS5.2.

Before this error occurs, I have successfully compiled glibc and installed it.

Version-Release number of selected component (if applicable):
from glibc-2.8.XX to glibc-2.9.90-YY

I forget the exact number XX and YY.


How reproducible:
rpmbuild --rebuild glibc-2.9.90-X.src.rpm

Steps to Reproduce:
1.Always
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jakub Jelinek 2009-02-11 05:21:23 EST
That's a problem in your kernel-headers, and, glibc-2.9.90-* isn't meant to be built with very old kernel headers like CentOS 5.

Note You need to log in before you can comment on or make changes to this bug.